**Intracellular recording from postsynaptic dendrites **

Data from analysis of EPSCs in rat auditory nerve dendrites, postsynaptic to inner hair cells. Many of these EPSCs are multiphasic, suggesting that they are multiquantal, i.e. produced by rapid serial release of more than one synapic vesicle. However evidence has been presented by Chapochnikov and colleagues that multiphasic EPSCs can be produced by "flickering" release of the contents of a single synaptic vesicle. EPSCs were analyzed with deconvolution to resolve subcomponents of neurotransmitter release from the hair cell; this allows a better understand of the nature of synaptic release in hair cells. The data and analysis are described in the following: Young et al. "Resolution of subcomponents of synaptic release from post-synaptic currents in rat hair-cell/auditory-nerve fiber synapses". BioRχiv 2020.05.13.070920; (2020). doi.org/10.1101/2020.05.13.070920.

The zipfile FilesEDYms contains two data files. One contains a full data set from one (experiment "T") of the 8 experiments described in the manuscript. This includes the raw data from patch recording in an AN dendrite. There are 671 s of spontaneous EPSCs, 11849 in total. In addition, the file contains the results of the deconvolution analysis, described in the manuscript, which decomposes each EPSC into a sum of monophasic waveforms which are presumed to correspond to individual releases of neurotransmitter. A README is provided listing the contents of the data file.

The second data file contains the data plotted in Figs 2A, 2C, 2D, 3A, 3D, and 4 and a Matlab script (FigsDemo.m) which reconstructs the figures shown in the paper and the statistical analysis. The script also plots examples of EPSC waveforms in the format of Figures 1A and 5A.
